body {
	background-color: rgb(52,52,52);
	font-family: 'Roboto';
	padding: 0;
}

:focus {
	outline: none!important;
}

.this_container {
	display: flex;
}

.left, .right {
	width: 50%;
	height: 100%;
}

.right {
	text-align: center;
	padding: 0 15px;
}

.right h1 {
	font-family: "Roboto";
	font-size: 100px;
	font-weight: 100;
	color: white;
	border-bottom: 2px white solid;
}


.maze_container {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
}

.row {
	width: 100%;
	height: 9.75vh!important;
	display: flex;
}

.node {
	background-color: rgba(0,0,0, .2);
	width: 100%;
	height: 100%;
	border: .25px rgba(255,255,255,.3) solid;
	transition: transform .2s;
}

.node:hover {
	-ms-transform: scale(1.1); /* IE 9*/
	-webkit-transform: scale(1.1); /* IE 9*/
	transform: scale(1.1); /* IE 9*/
}

.node1 {
	background-color: rgb(255, 38, 38);
}

.node100 {
	background-color: rgb(236, 0, 177);
}

.buttons {
	padding: 15px 30px;
	border-radius: 10px;
	font-size: .85rem;
	font-weight: 700;
	transition: transform .2s;
	margin: 0 1%;
}

.buttons:hover {
	-ms-transform: scale(1.1); /* IE 9*/
	-webkit-transform: scale(1.1); /* IE 9*/
	transform: scale(1.1); /* IE 9*/
}